header {
    background-color: #fff;
}


.searching-header,
.drop-header.show,
.drop-header::before {
    background-color: #eee;
}

.btn-circel,
.btn-sub, .btn-primary {
    background-color: #5d2e82;
    color: #fff !important;
}

.btn-primary{
border-color:#5d2e82;
}
.btn-circel:hover,
.btn-sub:hover {
    background-color: #959595;
}

.btn-search,
.bg-ShmothRed, .datepicker table tr td.day:hover,
 .datepicker table tr td.day.focused, .FullCaleander thead, #happinessIcon, .list-group-item {
    background-color: #7b133c;
}
.datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover, .datepicker table tr td span.focused, .datepicker table tr td span:hover, 
.datepicker .datepicker-switch:hover, .datepicker .next:hover, .datepicker .prev:hover, .datepicker tfoot tr th:hover, #happinessIcon:hover{
    background-color: #ba074e !important;
    background-image: none;
    color: #fff;
}
.btn-search:hover, .btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    background-color: #ba074e;
    color: #fff;
}

div[data-toggle="collapse"]{
    border-color: #ba074e; 
}
.datepicker table tr td.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active:hover, 
.datepicker table tr td.active.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active.disabled:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active:active, .datepicker table tr td.active:hover, .datepicker table tr td.active:hover.active, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active:hover:active, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active[disabled], 
.table-dark thead{

    background-color: #7b133c;
    background-image: none;
    color: #fff;  
}

.btn-search,
.owl-carousel .owl-slide-subtitle.is-transitioned,
.owl-carousel .owl-slide-title.is-transitioned,
.menu .list-inline-item a,
.headerNav .nav-item .nav-link,
.navbar-light .navbar-toggler, .txt-white, .flib-data, .flib-data a,
 .latests-news-container .latests-news-item a, .table-outline, .btn-app, .connectUL, .color-white, .list-group-item a, label{
    color: #fff!important;
}

.bg-black,
.text-img {
    background-color: rgba(0, 0, 0, 0.90);
}

.color-gray {
    color: #dadada !important
}

.owl-carousel .owl-slide {
    background-color: lightgray;
}

.owl-theme .owl-dots .owl-dot.active span, .filter-tabes .nav-pills .active, .filter-tabes .nav-link:hover{
    background: #7b133c;
}

.owl-theme .owl-dots .owl-dot span {
    background-color: #fff;
    border: 1px solid #7b133c;
}

.menu .list-inline-item a:hover, .main-color {
    color: #7b133c !important;
}

.social-type.fa-twitter{ background-color: #00acee ;}
.social-type.fa-instagram{ background-color: #517fa6 ;}
.social-type.fa-facebook, .social-type.fa-facebook-f{ background-color: #3b5998 ;}
.color-green{ background-color: #395C00;}

/*light color for Contrast  */ 
.headerNav .nav-item.active>.nav-link:hover,
.headerNav .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover, .nav-link:focus, .text-color, .headerNav .nav-link:hover, .headerNav .nav-item.active a, .DarkForm .star,
.connectUL li a, a, .latests-news-container .latests-news-item a:hover, .btn-link {
    color: #b8b8b8  !important;
}

.navbar-light .navbar-toggler {
    border-color: rgb(255, 255, 255);
}


.owl-active{
    background-color: #d3d3d3;
    color: #aeadad!important;
    cursor: not-allowed;
}

.table-dark{
    background-color: #222;   
}

.color-black{
    color: #222;   
}
 